Subject: Re: FPU Emulator

From: Philip Blundell <[email-masked]>
Date: Mon, 25 May 1998 00:35:31 +0100

>I wrote one a couple of years ago, in C. It was in an older NetBSD/arm32
>tree, under 'fpe-sp.' These days an FP library, rather than an emulator,

You might be interested to know that there's a newer (and presumably better) 
version of SoftFloat out now.  I did the hacks to basically get the same stuff 
working in it as you'd done for the old version.  The code is sitting on my 
machine at work at the moment but I can mail it to anybody who wants it next 
week.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]